/* Copyright 2009 Palm, Inc.  All rights reserved. */

var DatepopupAssistant = Class.create({
    initialize: function(){
    
    },
    setup: function(){
    
    },
    handleCommand: function(event){
        window.close();
        event.stop();
    }
});



